version: "1.0"
metadata:
  title: Prayer
  artist: 高町Walk
  instrumental: false
  album: Permanence
  duration_ms: 165240
lines:
  - text: 嫌な終わり
    words:
      - text: 嫌
        start_ms: 971
      - text: な
        start_ms: 2759
      - text: 終
        start_ms: 3079
      - text: わ
        start_ms: 3386
      - text: り
        start_ms: 3537
    start_ms: 971
    end_ms: 3888
  - text: 僕を汚れてく
    words:
      - text: 僕
        start_ms: 3908
      - text: を
        start_ms: 4651
      - text: 汚
        start_ms: 4976
      - text: れ
        start_ms: 5615
      - text: て
        start_ms: 5893
      - text: く
        start_ms: 6207
    start_ms: 3908
    end_ms: 6915
  - text: 朝の向こうに
    words:
      - text: 朝
        start_ms: 7437
      - text: の
        start_ms: 8099
      - text: 向
        start_ms: 8377
      - text: こ
        start_ms: 8570
      - text: う
        start_ms: 9016
      - text: に
        start_ms: 9341
    start_ms: 7437
    end_ms: 9618
  - text: は幸福な死
    words:
      - text: は
        start_ms: 9646
      - text: 幸
        start_ms: 9960
      - text: 福
        start_ms: 10256
      - text: な
        start_ms: 10993
      - text: 死
        start_ms: 11318
    start_ms: 9646
    end_ms: 15100
  - text: ""
    words: []
    start_ms: 16345
    end_ms: 31508
  - text: 何年ぶりで探してた
    words:
      - text: 何
        start_ms: 33806
      - text: 年
        start_ms: 34410
      - text: ぶ
        start_ms: 34851
      - text: り
        start_ms: 35164
      - text: で
        start_ms: 35687
      - text: 探
        start_ms: 36163
      - text: し
        start_ms: 37126
      - text: て
        start_ms: 37730
      - text: た
        start_ms: 38369
    start_ms: 33806
    end_ms: 38880
  - text: そもそも何を求めるの？
    words:
      - text: そ
        start_ms: 38965
      - text: も
        start_ms: 39536
      - text: そ
        start_ms: 39987
      - text: も
        start_ms: 40312
      - text: 何
        start_ms: 40753
      - text: を
        start_ms: 41635
      - text: 求
        start_ms: 41914
      - text: め
        start_ms: 42470
      - text: る
        start_ms: 42830
      - text: の
        start_ms: 43387
      - text: ？
        start_ms: 43774
    start_ms: 38965
    end_ms: 43930
  - text: 時計の刻むが
    words:
      - text: 時
        start_ms: 44050
      - text: 計
        start_ms: 44572
      - text: の
        start_ms: 45335
      - text: 刻
        start_ms: 45675
      - text: む
        start_ms: 46301
      - text: が
        start_ms: 46598
    start_ms: 44050
    end_ms: 48806
  - text: 誰も聞いていない？
    words:
      - text: 誰
        start_ms: 49147
      - text: も
        start_ms: 50145
      - text: 聞
        start_ms: 50436
      - text: い
        start_ms: 50912
      - text: て
        start_ms: 51225
      - text: い
        start_ms: 51381
      - text: な
        start_ms: 51550
      - text: い
        start_ms: 52115
      - text: ？
        start_ms: 52717
    start_ms: 49147
    end_ms: 52800
  - text: 心の中で
    words:
      - text: 心
        start_ms: 53222
      - text: の
        start_ms: 54209
      - text: 中
        start_ms: 54499
      - text: で
        start_ms: 55289
    start_ms: 53222
    end_ms: 56248
  - text: 閉じ込めた憎しみは
    words:
      - text: 閉
        start_ms: 56705
      - text: じ
        start_ms: 57019
      - text: 込
        start_ms: 57297
      - text: め
        start_ms: 57657
      - text: た
        start_ms: 57854
      - text: 憎
        start_ms: 58296
      - text: し
        start_ms: 58852
      - text: み
        start_ms: 59201
      - text: は
        start_ms: 59526
    start_ms: 56705
    end_ms: 59845
  - text: ささやいてるの
    words:
      - text: さ
        start_ms: 59863
      - text: さ
        start_ms: 60165
      - text: や
        start_ms: 60362
      - text: い
        start_ms: 60769
      - text: て
        start_ms: 61082
      - text: る
        start_ms: 61407
      - text: の
        start_ms: 61721
    start_ms: 59863
    end_ms: 62475
  - text: 「殺して」
    words:
      - text: 「
        start_ms: 62707
      - text: 殺
        start_ms: 62715
      - text: し
        start_ms: 63322
      - text: て
        start_ms: 63601
      - text: 」
        start_ms: 64040
    start_ms: 62707
    end_ms: 64061
  - text: 汚い手
    words:
      - text: 汚
        start_ms: 64298
      - text: い
        start_ms: 65215
      - text: 手
        start_ms: 65413
    start_ms: 64298
    end_ms: 66271
  - text: すべてを汚れる
    words:
      - text: す
        start_ms: 66794
      - text: べ
        start_ms: 67084
      - text: て
        start_ms: 67398
      - text: を
        start_ms: 67723
      - text: 汚
        start_ms: 67955
      - text: れ
        start_ms: 68721
      - text: る
        start_ms: 69035
    start_ms: 66794
    end_ms: 69271
  - text: 誰も救われない
    words:
      - text: 誰
        start_ms: 69290
      - text: も
        start_ms: 70010
      - text: 救
        start_ms: 70288
      - text: わ
        start_ms: 70892
      - text: れ
        start_ms: 71206
      - text: な
        start_ms: 71531
      - text: い
        start_ms: 71891
    start_ms: 69190
    end_ms: 72610
  - text: 嫌な未来
    words:
      - text: 嫌
        start_ms: 72831
      - text: な
        start_ms: 73460
      - text: 未
        start_ms: 73795
      - text: 来
        start_ms: 74398
    start_ms: 72831
    end_ms: 78566
  - text: ""
    words: []
    start_ms: 79484
    end_ms: 94635
  - text: 何度も繰り返す
    words:
      - text: 何
        start_ms: 94535
      - text: 度
        start_ms: 95464
      - text: も
        start_ms: 95661
      - text: 繰
        start_ms: 95859
      - text: り
        start_ms: 96857
      - text: 返
        start_ms: 97136
      - text: す
        start_ms: 98935
    start_ms: 94535
    end_ms: 99551
  - text: 何度も見たくない
    words:
      - text: 何
        start_ms: 99660
      - text: 度
        start_ms: 100635
      - text: も
        start_ms: 100926
      - text: 見
        start_ms: 101878
      - text: た
        start_ms: 102237
      - text: く
        start_ms: 103166
      - text: な
        start_ms: 103445
      - text: い
        start_ms: 103985
    start_ms: 99660
    end_ms: 104554
  - text: 僕はささやいた
    words:
      - text: 僕
        start_ms: 104647
      - text: は
        start_ms: 105781
      - text: さ
        start_ms: 106075
      - text: さ
        start_ms: 107004
      - text: や
        start_ms: 107282
      - text: い
        start_ms: 108525
      - text: た
        start_ms: 109082
    start_ms: 104647
    end_ms: 109628
  - text: 「お願い助けて」
    words:
      - text: 「
        start_ms: 109802
      - text: お
        start_ms: 109852
      - text: 願
        start_ms: 110719
      - text: い
        start_ms: 111369
      - text: 助
        start_ms: 111927
      - text: け
        start_ms: 112287
      - text: て
        start_ms: 113529
      - text: 」
        start_ms: 114848
    start_ms: 109802
    end_ms: 114913
  - text: ""
    words: []
    start_ms: 114887
    end_ms: 117453
  - text: 閉じ込めた
    words:
      - text: 閉
        start_ms: 119964
      - text: じ
        start_ms: 120254
      - text: 込
        start_ms: 120498
      - text: め
        start_ms: 120858
      - text: た
        start_ms: 121009
    start_ms: 119964
    end_ms: 121923
  - text: 心の中で
    words:
      - text: 心
        start_ms: 122332
      - text: の
        start_ms: 123296
      - text: 中
        start_ms: 123493
      - text: で
        start_ms: 124248
    start_ms: 122332
    end_ms: 124502
  - text: この悲しみを殺す
    words:
      - text: こ
        start_ms: 124573
      - text: の
        start_ms: 124921
      - text: 悲
        start_ms: 125281
      - text: し
        start_ms: 125839
      - text: み
        start_ms: 126047
      - text: を
        start_ms: 126442
      - text: 殺
        start_ms: 126802
      - text: す
        start_ms: 127441
    start_ms: 124573
    end_ms: 128195
  - text: 「Free me from here」
    words:
      - text: 「
        start_ms: 128409
      - text: "Free "
        start_ms: 128424
      - text: "me "
        start_ms: 128757
      - text: "from "
        start_ms: 128990
      - text: here
        start_ms: 129315
      - text: 」
        start_ms: 129773
    start_ms: 128409
    end_ms: 129798
  - text: あなたを追う
    words:
      - text: あ
        start_ms: 129976
      - text: な
        start_ms: 130315
      - text: た
        start_ms: 130594
      - text: を
        start_ms: 130919
      - text: 追
        start_ms: 131116
      - text: う
        start_ms: 131586
    start_ms: 129976
    end_ms: 132038
  - text: それだけは僕の心を救われるもの
    words:
      - text: そ
        start_ms: 132449
      - text: れ
        start_ms: 132792
      - text: だ
        start_ms: 133146
      - text: け
        start_ms: 133471
      - text: は
        start_ms: 133633
      - text: 僕
        start_ms: 134051
      - text: の
        start_ms: 134701
      - text: 心
        start_ms: 135026
      - text: を
        start_ms: 135972
      - text: 救
        start_ms: 136187
      - text: わ
        start_ms: 136930
      - text: れ
        start_ms: 137209
      - text: る
        start_ms: 137534
      - text: も
        start_ms: 137813
      - text: の
        start_ms: 138138
    start_ms: 132449
    end_ms: 138377
  - text: 「My heart is dead」
    words:
      - text: 「
        start_ms: 138428
      - text: "My "
        start_ms: 138448
      - text: "heart "
        start_ms: 138776
      - text: "is "
        start_ms: 139055
      - text: dead
        start_ms: 139380
      - text: 」
        start_ms: 139832
    start_ms: 138428
    end_ms: 139856
  - text: 繰り返す
    words:
      - text: 繰
        start_ms: 140065
      - text: り
        start_ms: 140402
      - text: 返
        start_ms: 140680
      - text: す
        start_ms: 141203
    start_ms: 140065
    end_ms: 142062
  - text: 憎しみは心にささやいているの
    words:
      - text: 憎
        start_ms: 142550
      - text: し
        start_ms: 143200
      - text: み
        start_ms: 143525
      - text: は
        start_ms: 143676
      - text: 心
        start_ms: 144106
      - text: に
        start_ms: 145051
      - text: さ
        start_ms: 145418
      - text: さ
        start_ms: 145743
      - text: や
        start_ms: 145987
      - text: い
        start_ms: 146184
      - text: て
        start_ms: 146660
      - text: い
        start_ms: 146985
      - text: る
        start_ms: 147229
      - text: の
        start_ms: 147570
    start_ms: 142550
    end_ms: 148389
  - text: 「殺して」
    words:
      - text: 「
        start_ms: 148552
      - text: 殺
        start_ms: 148570
      - text: し
        start_ms: 149202
      - text: て
        start_ms: 149516
      - text: 」
        start_ms: 150082
    start_ms: 148552
    end_ms: 150108
  - text: 汚い手
    words:
      - text: 汚
        start_ms: 150131
      - text: い
        start_ms: 151118
      - text: 手
        start_ms: 151315
    start_ms: 150131
    end_ms: 152256
  - text: すべてを汚れる
    words:
      - text: す
        start_ms: 152650
      - text: べ
        start_ms: 152963
      - text: て
        start_ms: 153302
      - text: を
        start_ms: 153602
      - text: 汚
        start_ms: 153784
      - text: れ
        start_ms: 154624
      - text: る
        start_ms: 154886
    start_ms: 152650
    end_ms: 155128
  - text: 誰も救われない
    words:
      - text: 誰
        start_ms: 155214
      - text: も
        start_ms: 155829
      - text: 救
        start_ms: 156189
      - text: わ
        start_ms: 156735
      - text: れ
        start_ms: 157060
      - text: な
        start_ms: 157420
      - text: い
        start_ms: 157745
    start_ms: 155214
    end_ms: 158537
  - text: 嫌な未来
    words:
      - text: 嫌
        start_ms: 158674
      - text: な
        start_ms: 159336
      - text: 未
        start_ms: 159661
      - text: 来
        start_ms: 160346
    start_ms: 158674
    end_ms: 163784
plain: |-
  嫌な終わり
  僕を汚れてく
  朝の向こうに
  は幸福な死

  何年ぶりで探してた
  そもそも何を求めるの？
  時計の刻むが
  誰も聞いていない？

  心の中で
  閉じ込めた憎しみは
  ささやいてるの

  「殺して」

  汚い手
  すべてを汚れる
  誰も救われない
  嫌な未来

  何度も繰り返す
  何度も見たくない
  僕はささやいた
  「お願い助けて」

  閉じ込めた
  心の中で
  この悲しみを殺す
  「Free me from here」

  あなたを追う
  それだけは僕の心を救われるもの
  「My heart is dead」

  繰り返す
  憎しみは心にささやいているの
  「殺して」

  汚い手
  すべてを汚れる
  誰も救われない
  嫌な未来
